import React from 'react';
export default function LaptopMacFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M0-160v-60h111l-30-30v-590h798v590l-30 30h111v60zm504-32q10-10 10-24t-10-24-24-10-24 10-10 24 10 24 24 10 24-10" })));
}
